Mainos
Mainos

Photoshopin haavoittuvuus kannattaa paikata pikaisesti

Adobe Photoshop CS4:stä on löydetty kriittinen haavoittuvuus. Haavoittuvuutta hyväksikäyttämällä hyökkääjä voi suorittaa omaa ohjelmakoodiaan uhrin tietokoneella, kertoo CERT-FI sivuillaan. Ohjelmistoyhtiö Adobe on luokitellut päivityksen kriittiseksi.

Haavoittuvuutta voidaan käyttää, mikäli uhri saadaan houkuteltua avaamaan tietyllä tavalla muotoiltu TIFF-kuvatiedosto.

Haavoittuvuus koskee Adobe Photoshop CS4 11.0.0 -versioita sekä Windowsille että OS X:lle. CERT-FI suosittelee päivittämään Photoshop CS4:n versioon 11.0.1 käyttämällä Photoshopin sisäänrakennettua päivitystyökalua, tai lataamalla päivitys valmistajan sivuilta.

Kommentoi

Uusimmat

Mainos

Käytämme palveluissamme evästeitä parantaaksemme palveluiden käyttökokemusta. Jatkamalla palvelun käyttöä hyväksyt evästeiden käytön. Tutustu päivitettyyn tietosuojakäytäntöömme